@charset "utf-8";

/*******************************************고정 스타일start***********************************************************/


/* Common */
body {COLOR: #323232; WORD-BREAK: break-all; FONT-FAMILY: "Dotum", "Tahoma";letter-spacing:0px;line-height:20px;}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{
	margin:0;
	padding:0;
}
body,input,textarea,select,button,table{font-family:'',Dotum,AppleGothic,sans-serif;font-size:12px;}
img,fieldset {border:0;}
img {vertical-align:middle;}
/*table {border-collapse:collapse;} */
ul,ol {list-style:none;padding:0;}
em,address{font-style:normal;}
#bKey .keyBg{margin:0px 0 0 0;overflow:hidden;height:20px;} 

 .maindiv { width:470px; height:366px; text-align:center; position:absolute; z-index:160000; background:#000; left:50%; top:12%; margin-left:-497px;}
  .maindiv img{vertical-align:middle; max-width:100%;}
.close div{float:left; text-align:right;}
#check{font-size:12px; font-family:'돋움'; position:absolute; bottom:0; right:45px; width:90%; background-color:#000;  padding:5px 0 5px 3px;}
#close{font-size:12px; position:absolute; bottom:0; right:0; width:10%; background-color:#000;  padding:5px 9px 5px 5px; box-sizing:border-box;}
#close a {color:#fff; }
.close, .close:hover{opacity:1; color:#fff; text-shadow:0 0px 0 #fff;  font-weight: 500;}

.maindiv2 { width:400px; height:363px; text-align:center; position:absolute; z-index:160000; background:#000; left:75%; top:12%; margin-left:-497px;}
.maindiv2 img{vertical-align:middle; max-width:100%;}
.maindiv2 #close{font-size:12px; position:absolute; bottom:0; right:0; width:12%; background-color:#000; padding:5px 9px 5px 5px; box-sizing:border-box;}
.maindiv2 #check{font-size:12px; font-family:'돋움'; position:absolute; bottom:0; right:45px; width:88%; background-color:#000; padding:5px 2px 5px 1px;}


/*Link Color*/
a{color:#323232;text-decoration:none;selector-dummy : expression(this.hideFocus=true);cursor:pointer;}
a:hover,a:active,a:focus{color:#999;text-decoration:none;}
a.fontwhite:link,a.fontwhite:visited{color:#f8fcff;text-decoration:none;} 
a.fontwhite:active,a.fontwhite:hover{color:#1365b2;text-decoration:none;} 


/*******************************************고정 스타일end***********************************************************/
/*******************************************기본 스타일start***********************************************************/

/*bbs&gallery&online common*/
.num{position:relative;width:770px;height:20px;clear:both;text-align:center;padding:10px 0 10px 0;color:#0f0f0f;}
.num_now{font-weight:bold;color:#323232;}
.btn{position:relative;width:760px;height:30px;clear:both;text-align:right;padding:10px 10px 10px 0;}
.btn_center{position:relative;width:760px;height:30px;clear:both;text-align:center;padding:10px 10px 10px 0;}
.line{width:770px;border-top:2px #e4e4e4 solid;}

/*nodata*/
.nodata{position:relative;clear:both;width:770px;height:100px;padding:100px 0 0 0;border-top:1px #e4e4e4 solid;border-bottom:1px #e4e4e4 solid;text-align:center;}
.nodata1{position:relative;clear:both;width:770px;height:100px;padding:100px 0 0 0;text-align:center;}


/*search*/
.search{position:relative;width:770px;height:30px;border:1px #e4e4e4 solid;text-align:center;margin:10px 0 10px 0;padding-top:10px;}

.bottomline{position:relative;float:left;width:770px;border-bottom:1px #e4e4e4 solid;}
.List_title_bg{width:770px;height:35px;border-top:2px solid #6d6d6d;border-bottom:2px solid #e4e4e4; background-color:#f7f7f7;}

/*bbs List*/
.bbsList{position:relative;width:770px;}
.bbsList_chbox{float:left;width:10px;padding:10px 5px 5px 5px;text-align:center;}
.bbsList_num{float:left;width:30px;padding:7px 5px 5px 5px;text-align:center; }
.bbsList_title{float:left;width:380px;padding:7px 5px 5px 5px;text-align:center;}
.bbsList_writer{float:left;width:120px;padding:7px 5px 5px 5px;text-align:center;}
.bbsList_date{float:left;width:100px;padding:7px 5px 5px 5px;text-align:center;}
.bbsList_hit{float:left;width:60px;padding:7px 5px 5px 5px;text-align:center;}


/*bbs View&Write*/
.bbs{position:relative;width:770px;}
.bbs_title{float:left;width:139px;padding:5px 0 5px 0;font-weight:bold;text-align:center;vertical-align:middle;}
.bbs_bar{float:left;width:1px;}
.bbs_subcontent{float:left;width:615px;padding:7px 5px 5px 10px;text-align:left;}
.bbs_subcontent1{float:left;width:230px;padding:7px 5px 5px 10px;text-align:left;}
.bbs_contents{float:left;width:700px;padding:20px 35px 20px 35px;word-break:break-all;}



/*gallery List*/
.galleryList{position:relative;float:left;width:240px;height:250px;text-align:center;padding:0 6px 25px 8px;}
.galleryList_admin{position:relative;width:240px;text-align:center;}
.galleryList_listimg{position:relative;width:240px;height:180px;border:1px solid #f3f3f3; padding-top:5px;}
.galleryList_text{position:relative;text-align:center;}
.mousein{border:solid 1px #3b3b3b;filter:alpha(opacity=50);this.style.opacity:0.5;}
.mouseout{border:solid 1px #e4e4e4;filter:alpha(opacity=90);this.style.opacity:0.9;}

/*gallery List1*/
.galleryList1{position:relative;float:left;width:350px;height:420px;text-align:center;margin:0 15px 25px 15px;}
.galleryList1 li{position:relative;float:left;}
.galleryList1_admin{position:relative;width:350px;text-align:center;}
.galleryList1_listimg{position:relative;width:320px;height:240px;padding:15px 15px 15px 15px;border:1px solid #f3f3f3;background:#fff;}
.galleryList1_image_over{width:320px;height:240px;filter:gray();}
.galleryList1_image_out{width:320px;height:240px;border:none;}
.galleryList1_title{float:left;width:80px;text-align:center;font-weight:bold;padding:2px 0 2px 0;}
.galleryList1_bar{float:left;width:1px;}
.galleryList1_subcontent{float:left;width:250px;text-align:left;padding:2px 0 2px 10px;}



/*gallery View*/
.galleryView{position:relative;width:770px;}
.galleryView li {position:relative;float:left;width:770px;border-bottom:1px #e4e4e4 solid;}
.galleryView_title{float:left;width:139px;padding:5px 0 5px 0;font-weight:bold;text-align:center;vertical-align:middle;}
.galleryView_bar{float:left;width:1px;}
.galleryView_subcontent{float:left;width:615px;padding:7px 5px 5px 10px;vertical-align:middle;line-height:20px;text-align:left;}
.galleryView_contents{float:left;width:700px;padding:20px 35px 20px 35px;word-break:break-all;}

/*gallery Write*/
.galleryWrite{position:relative;width:770px;}
.galleryWrite li {position:relative;float:left;width:770px;border-bottom:1px #e4e4e4 solid;}
.galleryWrite_title{float:left;width:139px;padding:5px 0 5px 0;font-weight:bold;text-align:center;vertical-align:middle;}
.galleryWrite_bar{float:left;width:1px;}
.galleryWrite_subcontent{float:left;width:615px;padding:7px 5px 5px 10px;vertical-align:middle;line-height:20px;text-align:left;}
.galleryWrite_contents{float:left;width:700px;padding:20px 35px 20px 35px;word-break:break-all;}




/*gallery List2*/
.galleryList2{position:relative;float:left;width:240px;height:250px;text-align:center;padding:0 7px 25px 7px;}
.galleryList2_admin{position:relative;width:240px;text-align:center;padding:10px 0 5px 0;}
.galleryList2_listimg{position:relative;width:220px;height:165px;padding:10px;border:1px solid #f3f3f3;}
.galleryList2_text{position:relative;width:240px;text-align:center;padding:2px 0 2px 0;}

/*gallery View2*/
.galleryView2{position:relative;width:770px;}
.galleryView2 li {position:relative;float:left;width:770px;border-bottom:1px #e4e4e4 solid;}
.galleryView2_title{float:left;width:139px;padding:5px 0 5px 0;font-weight:bold;text-align:center;vertical-align:middle;}
.galleryView2_bar{float:left;width:1px;}
.galleryView2_subcontent{float:left;width:330px;padding:7px 5px 5px 10px;vertical-align:middle;text-align:left;}
.galleryView2_contents{float:left;width:488px;padding:10px 0 10px 0;line-height:20px;word-break:break-all;}

/*bbs List2*/
.bbsList2{position:relative;width:770px;}
.bbsList2_chbox{float:left;width:10px;padding:10px 5px 5px 5px;text-align:center;}
.bbsList2_num{float:left;width:30px;padding:7px 5px 5px 5px;text-align:center;border-right:1px solid #e4e4e4;}
.bbsList2_time{float:left;width:120px;padding:7px 5px 5px 5px;text-align:center;border-right:1px solid #e4e4e4;}
.bbsList2_area{float:left;width:300px;padding:7px 5px 5px 5px;text-align:center;border-right:1px solid #e4e4e4;}
.bbsList2_type{float:left;width:215px;padding:7px 5px 5px 5px;text-align:center;border-right:1px solid #e4e4e4;}
.bbsList2_btn{float:left;width:30px;padding:7px 5px 5px 5px;text-align:center;}

/*online List*/
.onlineList{position:relative;width:770px;}
.onlineList li {position:relative;float:left;width:770px;border-bottom:1px #e4e4e4 solid;}
.onlineList_chbox{float:left;width:10px;padding:10px 5px 5px 5px;text-align:center;vertical-align:middle;}
.onlineList_w1{float:left;width:80px;padding:7px 5px 5px 5px;text-align:center;}
.onlineList_w2{float:left;width:270px;padding:7px 5px 5px 5px;text-align:center;}
.onlineList_w3{float:left;width:120px;padding:7px 5px 5px 5px;text-align:center;}
.onlineList_w4{float:left;width:80px;padding:7px 5px 5px 5px;text-align:center;}
.onlineList_w5{float:left;width:120px;padding:7px 5px 5px 5px;text-align:center;}

/*onlineView*/
.onlineView{position:relative;width:770px;}
.onlineView li {position:relative;float:left;width:770px;border-bottom:1px #e4e4e4 solid;}
.onlineView_title{float:left;width:139px;padding:5px 0 5px 0;font-weight:bold;text-align:center;vertical-align:middle;}
.onlineView_bar{float:left;width:1px;}
.onlineView_subcontent{float:left;width:585px;padding:7px 5px 5px 10px;text-align:left;}
.onlineView_subcontent1{float:left;width:215px;padding:7px 5px 5px 10px;text-align:left;}
.onlineView_contents{float:left;width:700px;padding:15px 20px 15px 20px;word-break:break-all;}

/*onlineWrite*/
.onlineWrite{position:relative;width:770px;}
.onlineWrite li {position:relative;float:left;width:770px;border-bottom:1px #e4e4e4 solid;}
.onlineWrite_title{float:left;width:139px;padding:5px 0 5px 0;font-weight:bold;text-align:center;vertical-align:middle;}
.onlineWrite_bar{float:left;width:1px;}
.onlineWrite_subcontent{float:left;width:585px;padding:7px 5px 5px 10px;text-align:left;}
.onlineWrite_subcontent1{float:left;width:215px;padding:7px 5px 5px 10px;text-align:left;}
.onlineWrite_contents{float:left;width:700px;padding:15px 20px 15px 20px;word-break:break-all;}
#layerpopup{position:absolute;padding-top:30px;left:20px;top:0;z-index:100;display:none;}
.year{font-size:16px;color:#06F;font-weight:bold;}
.sunday{font-size:12px;color:#f2526c;font-weight:bold;}
.date{font-size:12px;color:#333;font-weight:bold;}
.date2{font-size:12px;color:#dddddd;}

.table_title{height:20px;text-align:center;vertical-align:middle;font-weight:bold;color:#fff;background:#0066CC;}
.table_title2{height:30px;text-align:center;vertical-align:middle;font-weight:bold;color:#fff;background:#0066CC;}
.table_text{height:30px;text-align:center;vertical-align:middle;background:#fff;}


/*table*/
.content_container{width:770px;}
.tablestyle{width:770px;border-top:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;}
.tablestyle_topline{border-top:2px solid #006cda;}
.tablestyle_th1{padding:5px 5px 5px 5px;border-bottom:1px solid #d1d1d1;border-right:1px solid #d1d1d1;background:#edf2f7;font-weight:bold;color:#5d5d5d;text-align:center;}
.tablestyle_th2{padding:5px 5px 5px 5px;border-bottom:1px solid #d1d1d1;background:#edf2f7;font-weight:bold;color:#5d5d5d;text-align:center;}
.tablestyle_tds1{padding:5px 5px 5px 5px;border:1px solid #d1d1d1;border-left:none;}
.tablestyle_tds2{padding:5px 5px 5px 5px;border:1px solid #d1d1d1;}
.tablestyle_tds3{padding:5px 5px 5px 5px;border:1px solid #d1d1d1;border-right:none;}
.padd_300100{padding:30px 0 10px 0;}


/*popup List*/
.popList{position:relative;width:770px;}
.popList_num{float:left;width:30px;padding:7px 5px 5px 5px;text-align:center;}
.popList_title{float:left;width:200px;padding:7px 5px 5px 5px;text-align:center;}
.popList_date{float:left;width:90px;padding:7px 5px 5px 5px;text-align:center;}
.popList_date2{float:left;width:90px;padding:7px 5px 5px 5px;text-align:center;}
.popList_date3{float:left;width:50px;padding:7px 5px 5px 5px;text-align:center;}
.popList_date4{float:left;width:150px;padding:7px 5px 5px 5px;text-align:center;}
.popList_title4{float:left;width:350px;padding:7px 5px 5px 5px;text-align:center;}
#div_bank_info2{display:none;}

/*******************************************기본 스타일end***********************************************************/
/********************************************************************************************************************************************************************/

/*******************************************어드민 스타일start***********************************************************/

/*admin popupList*/
.adminpopupList{position:relative;float:left;width:770px;border-top:1px #e4e4e4 solid;}
.adminpopupList_chbox{float:left;width:10px;padding:35px 5px 10px 5px;}
.adminpopupList_listimg{float:left;width:100px;height:75px;margin:10px 0 10px 20px;}
.adminpopupList_info{float:left;width:470px;padding:35px 5px 10px 10px;}
.adminpopupList_btn{float:left;width:135px;padding:35px 5px 10px 5px;text-align:center;}

/*admin popupWrite*/
.adminpopupWrite{position:relative;width:770px;}
.adminpopupWrite li {position:relative;float:left;width:770px;border-bottom:1px #e4e4e4 solid;}
.adminpopupWrite_title{float:left;width:139px;padding:5px 0 5px 0;font-weight:bold;text-align:center;vertical-align:middle;}
.adminpopupWrite_bar{float:left;width:1px;}
.adminpopupWrite_subcontent{float:left;width:615px;padding:7px 5px 5px 10px;vertical-align:middle;line-height:20px;text-align:left;}
.adminpopupWrite_contents{float:left;width:700px;padding:20px 35px 20px 35px;word-break:break-all;}

/*admin popupView*/
.adminpopupView{position:relative;width:100%;}
.adminpopupView_title{position:relative;width:100%;padding:10px 0 10px 0;font-weight:bold;font-size:16px;text-align:center;vertical-align:middle;color:#fff;background:#06F;}



/*password popup*/
#pw{position:relative;width:300px;}
#pw .title{width:300px;height:53px;padding:0;background:url(../../image/common/pw_top_bg.gif) repeat-x;}
#pw .w1{float:left;width:90px;padding:5px 5px 0 0;text-align:right;}
#pw .w2{float:left;width:140px;padding:5px 0 0 0;}
#pw .w2_1{float:left;width:200px;padding:10px 0 0 10px;}
#pw .w3{float:left;width:60px;}




/*Admin login*/
#admwrapp_login {
	position:relative;
	width:100%;
	height:100%;
	text-align:center;
	vertical-align:middle;
	background-color:#fff;
}
.adm_login {
	position:relative;
	width:500px;
	height:200px;
	margin:20% auto;
	border:2px solid #FF9900;
	text-align:center;
}
.adm_title {
	position:relative;
	width:440px;
	height:70px;
	margin:20px 20px 10px 20px;
	text-align:center;
}
.adm_area {
	position:relative;
	width:330px;
	margin:auto;
}
.adm1 {
	position:relative;
	float:left;
	width:60px;
	height:70px;
}
.adm2 {
	position:relative;
	float:left;
	width:170px;
	height:70px;
	padding-top:5px;
}
.adm3 {
	position:relative;
	float:left;
	width:100px;
	height:70px;
}
#adm_copyright {
	position:relative;
	width: 500px;
	height:20px;
	margin:-20% auto;
	padding-top:10px;
	text-align:center;
}
a{cursor:pointer;}


/*Admin page*/
#admwrapp {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
}
#adm_header {
	position:relative;
	width:100%;
	height:90px;
}
.adm_top {
	position:relative;
	width:1000px;
	height:90px;
	margin:auto;
}
.adm_logo {
	position:relative;
	float:left;
	width:500px;
	height:60px;
	margin:0;
	padding-top:10px;
}
.adm_top_nav {
	position:relative;
	float:right;
	width:370px;
	height:90px;
	margin:0;
}
#adm_bg {
	position:relative;
	width:100%;
	height:43px;
	background:url(../admin/image/top_bg.gif) repeat-x;
}
.adm_nav {
	position:relative;
	width:770px;
	padding:12px 0 0 230px;
	margin:auto;
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;

}

#adm_center {
	position:relative;
	width:1000px;
	margin:auto;
}
.adm_sidemenu {
	position:relative;
	float:left;
	width:187px;
	border:#dadada solid 1px;
	border-top:none;
	border-bottom:none;
}
/*#center .sidemenu li {
float:!important;
}*/
.depth1 {
	position:relative;
	width:185px;
	height:20px;
	color:#FFFFFF;
    font-family: "Dotum", "Tahoma";	font-size:12px;
	font-weight:bold;
	padding:7px 0 3px 2px;
	vertical-align:middle;
	background:url(../admin/image/menu_bg.gif) no-repeat;
}
.depth2 {
	position:relative;
	width:180px;
	height:20px;
	font-size:12px;
	font-weight:bold;
	padding:2px 0 3px 5px;
	vertical-align:middle;
	border-bottom:#dadada solid 1px;
}
#adm_container{	position:relative;float:left;width:770px;padding:20px; 0 20px 30px;}

#adm_bottom{position:relative;clear:both;width:100%;height:100px;border-top:2px solid #dadada;}
.adm_subcopy{position:relative;width:1000px;margin:auto;text-align:center;font-size:11px;padding-top:20px;}














/*******************************************어드민 스타일end***********************************************************/
/*******************************************table start***********************************************************/

/*table*/
.content_container{width:770px;}
.tablestyle{width:770px;border-top:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;}
.tablestyle_topline{border-top:2px solid #006cda;}
.tablestyle_th{padding:5px 5px 5px 5px;background:#edf2f7;font-weight:bold;color:#5d5d5d;text-align:center;}
.tablestyle_th1{padding:5px 5px 5px 5px;border-bottom:1px solid #d1d1d1;border-right:1px solid #d1d1d1;background:#edf2f7;font-weight:bold;color:#5d5d5d;text-align:center;}
.tablestyle_th2{padding:5px 5px 5px 5px;border-bottom:1px solid #d1d1d1;background:#edf2f7;font-weight:bold;color:#5d5d5d;text-align:center;}
.tablestyle_tds1{padding:5px 5px 5px 5px;border:1px solid #d1d1d1;border-left:none;border-bottom:none;border-right:none;}
.tablestyle_tds1_1{padding:5px 5px 5px 5px;border-top:1px solid #d1d1d1;}
.tablestyle_tds1_2{padding:5px 5px 5px 5px;border-bottom:1px solid #d1d1d1;border-right:1px solid #d1d1d1;}
.tablestyle_tds1_3{padding:5px 5px 5px 5px;border-bottom:1px solid #d1d1d1;}
.tablestyle_tds1_4{padding:5px 5px 5px 5px;border-right:1px solid #d1d1d1;}
.tablestyle_tds2{padding:5px 5px 5px 5px;border:1px solid #d1d1d1;}
.tablestyle_tds2_1{padding:5px 5px 5px 5px;border:1px solid #d1d1d1;border-bottom:none;}
.tablestyle_tds3{padding:5px 5px 5px 5px;border:1px solid #d1d1d1;border-right:none;border-bottom:none;}
.tablestyle_tds3_1{padding:5px 5px 5px 5px;border:1px solid #d1d1d1;border-right:none;border-bottom:none;text-align:left;}
.padd_300100{padding:30px 0 10px 0;}
.tablebody{width:770px;padding:5px 5px 5px 5px;height:23px;color:#585858;font-family: "Dotum";font-size:13px;}
.tabletitle{width:770px;padding:20px 5px 0 5px;height:36px;color:#212020;font-family: "Dotum";font-size:16px;font-weight:bold;}
.tabletd1{width:770px;padding:0 5px 5px 25px;height:23px;color:#585858;font-family: "Dotum";font-size:13px;font-weight:500;}
/*******************************************table end***********************************************************/


/*******************************************변경되는 스타일start***********************************************************/




















/*변경되는 스타일*/

/*Main*/
#wrapp{position:relative;width:100%;}
#top{position:relative;float:left;width:100%;min-width:1000px;height:59px;background:url(../image/main/main_topbg.gif) repeat-x; border-bottom:1px #666666 solid;}
.container{position:relative;width:1000px;margin:0 auto;} 
.logo{position:relative;float:left;width:490px;}
.rolling_notice{position:relative;float:left;width:490px;font-size:16px;font-weight:bold;color:#fff;padding:23px 0 8px 0;}
.rolling_notice a{color:#fff}
.banner{position:relative;float:left;width:210px;padding:10px 10px 0 25px;}
#topmenu{position:relative;float:left;width:100%;min-width:1000px;height:50px;text-align:center;background:url(../image/main/main_topmenu_bg.png) repeat-x;z-index:90; }
.topmenu_silde{position:relative;width:1000px;height:50px;left:0;margin:0 auto;z-index:100;}
.topmenu_text{position:relative;float:left;}
#mcenter{position:relative;float:left;width:100%;background:url(../image/main/main_bg.jpg) repeat-x;}
#main_content{position:relative;width:1000px;margin:0 auto;}
.left_content{position:relative;float:left;width:740px;padding:30px 0 40px 20px;} 
.gallery{position:relative;width:740px;height:100px;padding:40px 0 25px 0;}
.gallery_title{position:relative;float:left;width:173px; height:115;}
.gallery_btn{position:relative;float:left;width:30px;height:115;}
.photo{position:relative;float:left;width:500px;height:115;}
.photo_sd{position:relative;float:left;width:150px;height:115;padding:0 5px 0 8px;}
.pension{position:relative;float:left;width:150px;height:115;margin:10px 3px 0 10px;padding:10px 10px 10px 10px;border:1px solid #dddddd; background:#FFF;}
.right_content{position:relative;float:left;width:240px;padding:30px 0 40px 0;} 
.bbs_estimate{
	position:relative;
	width:240px;
	height:125px;
	margin-bottom: 20px;
}
.bbs_estimate_text{float:left;width:180px;height:20px;}
.bbs_estimate_icon{float:left;width:50px;height:20px;}
.bbs_qna{
	position:relative;
	width:240px;
	height:100px;
	margin-bottom: 20px;
}
.bbs_notice{
	position:relative;
	width:240px;
	height:100px;
	margin-bottom: 20px;
}
.mweather{position:relative;width:225px;height:145px;padding:0 5px 10px 20px;}
#bottom{position:relative;clear:both;width:100%;min-width:1000px;text-align:center;background:#4c4c4c;}


/*Sub*/
#scenter{position:relative;width:100%;}
#sub_contaner{position:relative;float:left;width:100%;background:url(../image/sub/sub_bg.jpg) repeat-x;}
#sub_content{position:relative;width:1000px;height:100%;top:0;margin:0 auto;}
.scontent{position:relative;width:1000px;margin:0 0 30px 0;}
.nav{position:relative;width:975px;height:25px;font-size:11px;text-align:right;padding:20px 25px 9px 0; background:url(../image/sub/sub_titlebg.png) no-repeat;}
.side{position:relative;float:left;width:190px;height:100%;min-height:800px;padding:0 0 50px 10px;background:#FFF;}
.stitle{position:relative;width:740px;height:34px;}
.subcontents{position:relative;float:left;width:770px;height:100%;min-height:800px;padding:0 15px 0 15px;padding-bottom:50px;background:#FFF;}
.table_title{height:30px;text-align:center;vertical-align:middle;font-weight:bold;color:#fff;background:#0066CC;}
.table_text{height:30px;text-align:center;vertical-align:middle;background:#fff;}

.num{position:relative;width:740px;height:20px;clear:both;text-align:center;padding:10px 0 10px 0;}
.num_now{font-weight:bold;color:#0066cc;}

